# OpenStack

# glare CLI man page

## SYNOPSIS

glare [options] <command> [command-options]

glare help

glare help <command>

## DESCRIPTION

## OPTIONS

To get a list of available commands and options run:

    glare help

To get usage and options of a command:

    glare help <command>

## EXAMPLES

## BUGS

Glare client is hosted in Launchpad so you can view current bugs at https://bugs.launchpad.net/python-glareclient/.